[
  {
    "date": "20. August 2025",
    "title": "Projektstart: Textbased Survival",
    "description": "Wir haben mit der Entwicklung eines spannenden textbasierten Survival-Spiels begonnen.212121",
    "slug": "textbased-survival",
    "image": "/logo.png",
    "content": []
  }
]